.payment-sec,.pay-hd,.pay-icons,.foot-links,.social-media-icons{height:auto;overflow:hidden;}
.pay-hd,.link-hd,.rights-sed,.foot-links ul li{font-family: 'Merriweather Sans', sans-serif;}
#footer-section{width:100%;height:auto;}
.payment-sec{width:100%;background-color:#333333;}
.pay-hd,.pay-icons{width:48%;padding:10px 0 4px 0;}
.pay-hd{font-weight:700;color:#F4BC1F;font-size:28px; float:left;line-height:34px;margin-top:20px;}
.pay-icons{float:right;}
.pay-icons img{width:375px;height:80px;float:right;}
.foot-links,.rights-sed{width:100%;background-color:#202020;padding:40px 0;border-bottom:1px solid #474646;}
.foot-col-1,.foot-col-2,.foot-col-3{width:33.333%;height:auto;overflow:hidden;float:left;}
.foot-links ul{list-style-type:none;margin:0;padding:0;}
.foot-links ul li{font-size:16px;color:#f7f7f7;font-weight:300;margin:5px 0;}
.foot-links ul li a{color:#f7f7f7;}
.foot-links ul li a:hover{color:#f4bc1f;}
.foot-col-3 img{margin-bottom:10px;}
.social-media-icons{width:100%;margin:20px 0 0 0;}
.social-media-icons img{float:left;margin-right:12px;}
.social-media-icons img:hover{opacity: 0.8;}
.link-hd{font-size:22px;font-weight:700;color:#f4bc1f;margin:15px 0 20px 0;}
.rights-sed{border:none;padding:20px 0;font-size:14px;color:#f7f7f7;font-weight:300;}

@media (max-width: 881px) {
.payment-sec{padding:10px 0 4px 0;}
.pay-hd{width:28%;padding:0;margin:10px 0 0 0;line-height:28px;}
.pay-icons{width:72%;padding:0;}
.foot-col-1,.foot-col-2{width:50%;}
.foot-col-3{width:100%;float:none;padding:40px 0 0 0;}
}
@media (max-width: 634px) {
.pay-hd{width:100%;margin:10px 0 10px 0;text-align:center;}
.pay-icons{width:100%;text-align:center;}
.pay-icons img{float:none;}
.pay-hd{float:none;}
}
@media (max-width: 470px) {
.foot-col-1,.foot-col-2{width:100%;float:none;}
.pay-icons img{width:90%;height:auto;}
.pay-hd{font-size:24px;line-height:28px;}
}

/*
F4BC1F
467AF4
333333
*/